governmentmissile_funding_Reliableservice.wsdl:1
governmentmissile_funding_service.wsdl:1
governmentmissileweapon_funding_service.wsdl:0.875
governmentmissileweapon_fundingfunding_service.wsdl:0.8484848484848485
governmentmissile_financing_service.wsdl:0.847457627118644
government_funding_ABombservice.wsdl:0.8235294117647058
government_funding_BallMissileservice.wsdl:0.8235294117647058
government_funding_ForPhDservice.wsdl:0.8235294117647058
government_funding_Missileservice.wsdl:0.8235294117647058
missile_funding_Asianservice.wsdl:0.7755102040816326
missile_funding_Indiaservice.wsdl:0.7755102040816326
missile_funding_NKoreaservice.wsdl:0.7755102040816326
missile_funding_Pakservice.wsdl:0.7755102040816326
missilegovernment_fundingrange_service.wsdl:0.7741935483870968
weaponmissile_funding_Iraqservice.wsdl:0.7636363636363637
government_lending_service.wsdl:0.76
missilegovernment_giving_Borrowservice.wsdl:0.75
missilegovernment_giving_service.wsdl:0.75
governmentweapon_funding_service.wsdl:0.7368421052631579
ballisticmissilegovernment_fundingrange_service.wsdl:0.7246376811594203
missilegovernment_lendingrange_service.wsdl:0.7213114754098361
projectilegovernment_funding_service.wsdl:0.7213114754098361
awardgovernment_funding_service.wsdl:0.7142857142857143
degreegovernment_funding_service.wsdl:0.7142857142857143
missilegovernmentorganization_funding_service.wsdl:0.7142857142857143
ballisticmissilegovernment_lendingrange_service.wsdl:0.6764705882352942
academic-degreegovernment_funding_service.wsdl:0.6666666666666666
citygovernment_lending_service.wsdl:0.6666666666666666
missilegovernment_givingrange_service.wsdl:0.6666666666666666
missilegovernmentorganization_fundingrange_service.wsdl:0.6575342465753424
degreegovernment_lending_service.wsdl:0.6545454545454545
missilegovernment_financingrange_service.wsdl:0.6451612903225806
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.6329113924050633
governmentorganizationmissile_unilateralgiving_service.wsdl:0.6301369863013698
ballisticmissilegovernment_givingrange_service.wsdl:0.6268656716417911
nationalgovernmentweapon_funding_service.wsdl:0.625
nationalgovernment_lending_service.wsdl:0.6206896551724138
academic-degreegovernment_lending_service.wsdl:0.6129032258064516
ballisticmissilegovernment_financingrange_service.wsdl:0.6086956521739131
missile_financing_Chinaservice.wsdl:0.6
missile_financing_Russianservice.wsdl:0.6
missile_financing_USservice.wsdl:0.6
degree_funding_GermanGovservice.wsdl:0.5833333333333334
governmentorganizationselfpowereddevice_funding_service.wsdl:0.5789473684210527
missilegovernmentorganization_lendingrange_service.wsdl:0.5633802816901409
academic-degreegovernmentorganization_funding_service.wsdl:0.56
award_funding_GermanGovservice.wsdl:0.5531914893617021
government_welfare_service.wsdl:0.5490196078431373
missilegovernmentorganization_financingrange_service.wsdl:0.547945205479452
academic-degree_funding_GermanGovservice.wsdl:0.5454545454545454
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.5454545454545454
governmentdegree_givingback_service.wsdl:0.5423728813559322
degreegovernment_unilateralgiving_service.wsdl:0.5396825396825397
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.5316455696202531
academic-degreegovernment_unilateralgiving_service.wsdl:0.5142857142857142
missilegovernmentorganization_givingrange_service.wsdl:0.5142857142857142
academic-degreegovernmentorganization_lending_service.wsdl:0.5135135135135135
award_lending_GermanGovservice.wsdl:0.5106382978723404
government_scholarship_service.wsdl:0.509090909090909
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.5
degree_lending_GermanGovservice.wsdl:0.5
governmentdegree_welfare_service.wsdl:0.5
government-organization_profession_service.wsdl:0.49230769230769234
governmentaward_scholarship_service.wsdl:0.4745762711864407
academic-degree_lending_GermanGovservice.wsdl:0.4727272727272727
degree_fundingduration_GermanGovservice.wsdl:0.4642857142857143
government-organization_skilledoccupation_service.wsdl:0.463768115942029
governmentdegree_scholarship_service.wsdl:0.45901639344262296
governmentdegree_scholarship_TheBestservice.wsdl:0.45901639344262296
_icing_Germanservice.wsdl:0.45
academic-degree_fundingduration_GermanGovservice.wsdl:0.4444444444444444
award_fundingduration_GermanGovservice.wsdl:0.43636363636363634
degreegovernment_scholarship_service.wsdl:0.43333333333333335
country_lightning_service.wsdl:0.43137254901960786
novel_authorcommitting_service.wsdl:0.42857142857142855
_polling_Germanservice.wsdl:0.42857142857142855
_investigating_Saarservice.wsdl:0.425531914893617
academic-degreegovernment_scholarship_service.wsdl:0.417910447761194
governmentorganization_scholarship_service.wsdl:0.417910447761194
government_scholarshiporganization_service.wsdl:0.417910447761194
organization_experimenting_service.wsdl:0.41379310344827586
linguisticexpression_videomedia_service.wsdl:0.4126984126984127
nationalgovernment_scholarship_service.wsdl:0.4126984126984127
governmentdegree_scholarshipquantity_service.wsdl:0.4117647058823529
title_filmActionComedy_service.wsdl:0.4090909090909091
title_filmP2P_service.wsdl:0.4090909090909091
title_film_service.wsdl:0.4090909090909091
award_lendingduration_GermanGovservice.wsdl:0.4
recommendedprice_irishcoffeetasting_service.wsdl:0.4
country_professionincometax_service.wsdl:0.39344262295081966
degree_lendingduration_GermanGovservice.wsdl:0.39285714285714285
KLM-Login_service.wsdl:0.39285714285714285
degreenationalgovernment_scholarship_service.wsdl:0.3880597014925373
medicalclinic_investigating_MedService.wsdl:0.38596491228070173
medicalclinic_investigating_service.wsdl:0.38596491228070173
SeePatientMedicalRecords_service.wsdl:0.38596491228070173
country_profession_service.wsdl:0.38461538461538464
hospital_predicting_service.wsdl:0.38461538461538464
medicalclinic_predicting_service.wsdl:0.38461538461538464
academic-degree_lendingduration_GermanGovservice.wsdl:0.38095238095238093
hospital_postal-addressinvestigating_service.wsdl:0.38095238095238093
HospitalPhysician_service.wsdl:0.3793103448275862
visiting-researcher_address_service.wsdl:0.3793103448275862
nationalgovernment_scholarshipquantity_service.wsdl:0.37681159420289856
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.375
novel_publisher_service.wsdl:0.375
title_filmrecommendedpricequality_service.wsdl:0.375
_filmvideomediaDiscoveryChannel_service.wsdl:0.375
agent_price_MianMarktservice.wsdl:0.37209302325581395
novel_price_service.wsdl:0.37209302325581395
NonMedicalFlightCompany_service.wsdl:0.36923076923076925
microwaveoven_price_service.wsdl:0.3673469387755102
author_novelrecommendedprice_service.wsdl:0.36666666666666664
country_professiontimeduration_Service.wsdl:0.36666666666666664
novel_authorrecommendedprice_service.wsdl:0.36666666666666664
title_videomediarecommendedprice_service.wsdl:0.36666666666666664
UpdatePatientMedicalRecords_service.wsdl:0.36666666666666664
hospital_investigating_service.wsdl:0.36363636363636365
romanticnovel_authorrecommendedprice_service.wsdl:0.36363636363636365
shoppingmall_calendar-datepricecamera_service.wsdl:0.36363636363636365
surfinggeneric-agent_city_service.wsdl:0.36363636363636365
degreegovernmentorganization_scholarship_service.wsdl:0.3611111111111111
country_professiontimemeasure_service.wsdl:0.36065573770491804
shoppingmall_recommendedprice_Shirtservice.wsdl:0.36065573770491804
expensivecar_price_service.wsdl:0.36
novel_authortime_service.wsdl:0.36
surfing_farmland_service.wsdl:0.36
title_comedyfilm_BFservice.wsdl:0.36
title_comedyfilm_Megaservice.wsdl:0.36
title_comedyfilm_service.wsdl:0.36
title_videomediaMM_service.wsdl:0.36
title_videomedia_service.wsdl:0.36
_filmDiscovery_service.wsdl:0.358974358974359
_filmHighlyRated_service.wsdl:0.358974358974359
ProvideNonMedicalTransportInformation_service.wsdl:0.3582089552238806
university_senior-lecturer-in-academia_service.wsdl:0.3582089552238806
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.3561643835616438
nationalgovernment_scholarshipquantityduration_service.wsdl:0.3561643835616438
country_map_service.wsdl:0.35555555555555557
hiking_town_service.wsdl:0.35555555555555557
novelperson__Reservationservice.wsdl:0.35555555555555557
novel_person_Reserverservice.wsdl:0.35555555555555557
novel_person_Writerservice.wsdl:0.35555555555555557
title_media_service.wsdl:0.35555555555555557
_videomediaBBC_service.wsdl:0.35555555555555557
_videomediaSaturn_service.wsdl:0.35555555555555557
_videomediaSmithLee_service.wsdl:0.35555555555555557
cyclecar_recommendedpriceineuro_service.wsdl:0.3548387096774194
expensivecar_recommendedpricecolor_service.wsdl:0.3548387096774194
adventure_ruralarea_service.wsdl:0.35294117647058826
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.35294117647058826
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.35294117647058826
novel_authorgenre_service.wsdl:0.35294117647058826
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.35135135135135137
TitleSaving_service.wsdl:0.35
organization_experimentingtimeduration_service.wsdl:0.3492063492063492
novel_author_BookOntoservice.wsdl:0.34782608695652173
novel_author_MyOntoservice.wsdl:0.34782608695652173
novel_author_service.wsdl:0.34782608695652173
research-assistant-in-academia_address_service.wsdl:0.34782608695652173
adventure_urbanarea_service.wsdl:0.34615384615384615
car_recommendedprice_service.wsdl:0.34615384615384615
tea_recommendedprice_service.wsdl:0.34615384615384615
_comedyfilmfantacyfilm_service.wsdl:0.34615384615384615
autocycle_recommendedprice_service.wsdl:0.3448275862068966
carbicycle_recommendedprice_service.wsdl:0.3448275862068966
careorganization_predicting_service.wsdl:0.3448275862068966
car_recommendedpriceindollar_service.wsdl:0.3448275862068966
car_recommendedpriceineuro_service.wsdl:0.3448275862068966
country_companyprofession_service.wsdl:0.3448275862068966
recommendedprice_irishcoffee_service.wsdl:0.3448275862068966
title_obtainablevideomedia_service.wsdl:0.3448275862068966
amount-of-moneyexpensivecar_price_service.wsdl:0.34375
country_professionfulltimeposition_service.wsdl:0.34375
country_professionparttimeposition_service.wsdl:0.34375
country_skilledoccupationtimeduration_JobService.wsdl:0.34375
DJob_service.wsdl:0.34375
mediaplayer_recommendedpriceineuro_service.wsdl:0.34375
country_skilledoccupationfulltimeposition_service.wsdl:0.34285714285714286
country_skilledoccupationparttimeposition_JobService.wsdl:0.34285714285714286
country_skilledoccupationparttimeposition_service.wsdl:0.34285714285714286
country_hotel_service.wsdl:0.3404255319148936
surfing_beach_service.wsdl:0.3404255319148936
book_recommendedprice_RegisteredUserservice.wsdl:0.33962264150943394
book_recommendedprice_service.wsdl:0.33962264150943394
countryvillage_hotel_service.wsdl:0.33962264150943394
expensivecar_yearprice_service.wsdl:0.33962264150943394
fantansynoveluser_price_service.wsdl:0.33962264150943394
food_recommendedprice_service.wsdl:0.33962264150943394
title_filmpricequality_service.wsdl:0.33962264150943394
title_lowcomedyfilm_service.wsdl:0.33962264150943394
userRomanticnovel_price_service.wsdl:0.33962264150943394
autobicycle_recommendedprice_service.wsdl:0.3389830508474576
country_corporationprofession_service.wsdl:0.3389830508474576
country_skilledoccupation_jobsservice.wsdl:0.3389830508474576
country_skilledoccupation_service.wsdl:0.3389830508474576
Renaultyear_recommendedpriceineuro_service.wsdl:0.3389830508474576
UnsuccessfulDiagnosis_service.wsdl:0.3389830508474576
municipal-unit_professiontimeduration_service.wsdl:0.3384615384615385
university_professor-in-academia_service.wsdl:0.3384615384615385
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.33766233766233766
BookNonMedicalFlight_service.wsdl:0.3333333333333333
book_recommendedpriceindollar_service.wsdl:0.3333333333333333
butter_recommendedprice_service.wsdl:0.3333333333333333
careorganization_investigating_service.wsdl:0.3333333333333333
CheckEquipmentAvailability_service.wsdl:0.3333333333333333
country_deacon_service.wsdl:0.3333333333333333
country_drought_service.wsdl:0.3333333333333333
country_weatherprocess_service.wsdl:0.3333333333333333
expensivecar_pricecolor_service.wsdl:0.3333333333333333
hospital_investigatingaddress_service.wsdl:0.3333333333333333
mp3playercdplayermicrowaveoven_price_service.wsdl:0.3333333333333333
municipal-unit_professiontimemeasure_service.wsdl:0.3333333333333333
novelperson_price_service.wsdl:0.3333333333333333
printedmaterial_price_service.wsdl:0.3333333333333333
shoppingmall_analogpricecalendar-date_service.wsdl:0.3333333333333333
surfinggeneric-agent_destination_service.wsdl:0.3333333333333333
Tizonbook_recommendedpriceindollar_service.wsdl:0.3333333333333333
country_skilledoccupationtimemeasure_service.wsdl:0.3283582089552239
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.3283582089552239
caryear_recommendedpriceineuro_service.wsdl:0.32786885245901637
geopolitical-entity_profession_service.wsdl:0.32786885245901637
shoppingmall_pricedigitalanalog_service.wsdl:0.32786885245901637
cdplayer_recommendedprice_service.wsdl:0.32727272727272727
coffee_recommendedprice_service.wsdl:0.32727272727272727
country_sportsposition_service.wsdl:0.32727272727272727
sandwich_recommendedprice_service.wsdl:0.32727272727272727
shoppingmall_cameraprice_service.wsdl:0.32727272727272727
academic_address_service.wsdl:0.32653061224489793
author_novelprice_service.wsdl:0.32653061224489793
novel_authorprice_service.wsdl:0.32653061224489793
_propositionmotion_service.wsdl:0.32653061224489793
apple_price_service.wsdl:0.32558139534883723
price_drinks_service.wsdl:0.32558139534883723
title_vhs_service.wsdl:0.32558139534883723
_cameraprice_MyShopservice.wsdl:0.32558139534883723
_pricecamera_Wallmartservice.wsdl:0.32558139534883723
geopolitical-entity_professiontimeduration_service.wsdl:0.3235294117647059
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.3235294117647059
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.3235294117647059
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.3235294117647059
country_organizationprofession_service.wsdl:0.3225806451612903
legal-agentsurfing_destination_service.wsdl:0.3225806451612903
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.3225806451612903
recommendedprice_coffeewhiskey_service.wsdl:0.3225806451612903
science-fiction-novel_publisher_service.wsdl:0.3225806451612903
sportslegal-agent_destination_service.wsdl:0.3225806451612903
auto_recommendedpricecolor_service.wsdl:0.32142857142857145
CheckCostAndHealingPlan_service.wsdl:0.32142857142857145
expensivecar_technology_service.wsdl:0.32142857142857145
fastcar_recommendedprice_service.wsdl:0.32142857142857145
romanticnovel_authorprice_service.wsdl:0.32142857142857145
SetUpCostAndHealingPlan_service.wsdl:0.32142857142857145
title_filmmaxpricequality_service.wsdl:0.32142857142857145
untangibleobjects_cola_service.wsdl:0.32142857142857145
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.32098765432098764
country_warmfront_service.wsdl:0.32
hikingsurfing_city_service.wsdl:0.32
hiking_destination_service.wsdl:0.32
hiking_ruralarea_service.wsdl:0.32
hiking_urbanarea_service.wsdl:0.32
sightseeing_city_service.wsdl:0.32
sightseeing_town_service.wsdl:0.32
surfinghiking_city_service.wsdl:0.32
surfinghiking_city_SFservice.wsdl:0.32
surfinghiking_town_service.wsdl:0.32
surfing_ruralarea_service.wsdl:0.32
title_actionfilm_service.wsdl:0.32
geopolitical-entity_professiontimemeasure_service.wsdl:0.3188405797101449
BookFinder.wsdl:0.3181818181818182
BookSearchService.wsdl:0.3181818181818182
vehicle_price_service.wsdl:0.3181818181818182
_warmfront_Italyservice.wsdl:0.3181818181818182
citycountry_skilledoccupation_service.wsdl:0.31746031746031744
ProvideMedicalFlightInformation_services.wsdl:0.31746031746031744
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.31746031746031744
university_lecturer-in-academia_Recommendservice.wsdl:0.31746031746031744
university_lecturer-in-academia_service.wsdl:0.31746031746031744
AcceptCostAndHealingPlan_service.wsdl:0.3157894736842105
activity_familydestination_service.wsdl:0.3157894736842105
BookNonMedicalTransport_service.wsdl:0.3157894736842105
bookpersoncreditaccount__Beaservice.wsdl:0.3157894736842105
bookpersoncreditaccount__service.wsdl:0.3157894736842105
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3157894736842105
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3157894736842105
grocerystore_butterselling_service.wsdl:0.3157894736842105
KodakDigCamera_price_service.wsdl:0.3157894736842105
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3157894736842105
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3157894736842105
PhillipDigCamera_price_service.wsdl:0.3157894736842105
reader-in-academia_address_service.wsdl:0.3157894736842105
_Francemap_service.wsdl:0.3157894736842105
_mapFrankfurtBerlin_service.wsdl:0.3157894736842105
_mapGerman_service.wsdl:0.3157894736842105
_price_CannonCameraservice.wsdl:0.3157894736842105
_price_Fishservice.wsdl:0.3157894736842105
_RedFerrariprice_service.wsdl:0.3157894736842105
_Toyotaprice_service.wsdl:0.3157894736842105
geopolitical-entity_professionfulltimeposition_service.wsdl:0.3142857142857143
geopolitical-entity_professionparttimeposition_service.wsdl:0.3142857142857143
SFNRecommendedPrice_service.wsdl:0.3142857142857143
SRcamera_service.wsdl:0.3142857142857143
title_actionfilmrecommendedpricequality_service.wsdl:0.3142857142857143
BookMedicalFlight_service.wsdl:0.3137254901960784
citycountry_hotel_service.wsdl:0.3137254901960784
countrycity_hotel_service.wsdl:0.3137254901960784
PatientTransport_service.wsdl:0.3137254901960784
retailstore_apple_service.wsdl:0.3137254901960784
surfing_destination_Alwaysservice.wsdl:0.3137254901960784
surfing_destination_AUSservice.wsdl:0.3137254901960784
surfing_destination_service.wsdl:0.3137254901960784
surfing_destination_SOHservice.wsdl:0.3137254901960784
towncountry_hotel_service.wsdl:0.3137254901960784
country_companyskilledoccupation_service.wsdl:0.3125
country_corporationskilledoccupation_service.wsdl:0.3125
hospital_diagnosticprocesstimeinterval_service.wsdl:0.3125
monograph_recommendedpriceineuro_service.wsdl:0.3125
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.3116883116883117
machine_price_service.wsdl:0.3111111111111111
_cerealgrain_PlantSeedservice.wsdl:0.3111111111111111
__destination_MyOfficeservice.wsdl:0.3111111111111111
mercantileorganization_food_service.wsdl:0.3103448275862069
mp3playerdvdplayer_priceshipping_service.wsdl:0.3103448275862069
romanticnovel_authormaxprice_service.wsdl:0.3103448275862069
sciencefictionnovel_author_MyOntoservice.wsdl:0.3103448275862069
title_filmtaxedpricequality_service.wsdl:0.3103448275862069
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.30985915492957744
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.30985915492957744
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.30985915492957744
author_novelmaxprice_service.wsdl:0.3076923076923077
Ben_service.wsdl:0.3076923076923077
book__ShoppingCartservice.wsdl:0.3076923076923077
companycountry_skilledoccupation_service.wsdl:0.3076923076923077
company_profession_service.wsdl:0.3076923076923077
country_weatherfront_service.wsdl:0.3076923076923077
learning-centred-organization_lecturer-in-academia_service.wsdl:0.3076923076923077
MAK_service.wsdl:0.3076923076923077
medicalclinic_biopsy_service.wsdl:0.3076923076923077
novel_authormaxprice_service.wsdl:0.3076923076923077
personmonographcreditcardaccount__service.wsdl:0.3076923076923077
printedmaterialperson__service.wsdl:0.3076923076923077
ProvideMedicalTransportInformation_service.wsdl:0.3076923076923077
ZAD_service.wsdl:0.3076923076923077
_book_Oracleservice.wsdl:0.3076923076923077
_comedyfilmactionfilm_service.wsdl:0.3076923076923077
_food_Exportservice.wsdl:0.3076923076923077
_food_HEBgroceryCompservice.wsdl:0.3076923076923077
_skilledoccupation_BMWservice.wsdl:0.3076923076923077
CCP_service.wsdl:0.3055555555555556
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.3055555555555556
learning-centred-organizationsurfing_destination_service.wsdl:0.3055555555555556
author_bookrecommendedprice_service.wsdl:0.3050847457627119
bookusercreditcardaccount__service.wsdl:0.3050847457627119
fastcar_recommendedpricecolor_service.wsdl:0.3050847457627119
personbookliabilityaccount__service.wsdl:0.3050847457627119
preparedfood_recommendedprice_service.wsdl:0.3050847457627119
title_comedyfilmpricequality_service.wsdl:0.3050847457627119
carcycle_price_service.wsdl:0.30434782608695654
maxprice_drinks_Hotservice.wsdl:0.30434782608695654
maxprice_drinks_service.wsdl:0.30434782608695654
SelectFlight_service.wsdl:0.30434782608695654
title_vhsdvd_service.wsdl:0.30434782608695654
_weatherfront_Britishservice.wsdl:0.30434782608695654
AddLinks__service.wsdl:0.3018867924528302
beverage_pricequantity_service.wsdl:0.3018867924528302
country_weatherseason_service.wsdl:0.3018867924528302
hiking_nationalpark_service.wsdl:0.3018867924528302
shoppingmall_slrprice_service.wsdl:0.3018867924528302
university_researcher_service.wsdl:0.3018867924528302
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.3013698630136986
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.3013698630136986
ScienceFNovelReview_service.wsdl:0.3013698630136986
DeoSFN_price_service.wsdl:0.3
generic-agentsports_destination_service.wsdl:0.3
generic-agentsports_destination_SportsService.wsdl:0.3
mp3playerdvdplayer_recommendedprice_service.wsdl:0.3
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.3
retailstore_sandwichquantity_service.wsdl:0.3
SFNovelReview_service.wsdl:0.3
title_filmtaxfreepricequality_service.wsdl:0.3
title_highcomedyfilmreport_service.wsdl:0.3
userscience-fiction-novel_price_Bestservice.wsdl:0.3
userscience-fiction-novel_price_service.wsdl:0.3
userscience-fiction-novel_Relprice_service.wsdl:0.3
_fodder_USimportservice.wsdl:0.3
_honey_Providerservice.wsdl:0.3
_hotel_Worldwideservice.wsdl:0.3
_person_MyShopservice.wsdl:0.3
_USjudge_service.wsdl:0.3
country_organizationskilledoccupation_service.wsdl:0.29850746268656714
geopolitical-entity_corporationprofession_service.wsdl:0.29850746268656714
geopolitical-entity_skilledoccupation_service.wsdl:0.29850746268656714
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.29850746268656714
printedmaterialpersoncreditcardaccount__service.wsdl:0.29850746268656714
autocycle_price_service.wsdl:0.2978723404255319
bicyclecar_price_service.wsdl:0.2978723404255319
book_publisher_service.wsdl:0.2978723404255319
carbicycle_price_service.wsdl:0.2978723404255319
electricdevice_price_service.wsdl:0.2978723404255319
person_address_service.wsdl:0.2978723404255319
title_pricebook_service.wsdl:0.2978723404255319
village_hotel_service.wsdl:0.2978723404255319
_bankeraddress_CityBankservice.wsdl:0.2978723404255319
_medicaldoctor_UNOservice.wsdl:0.2978723404255319
_weatherprocess_Germanservice.wsdl:0.2978723404255319
author_noveltaxedprice_service.wsdl:0.2962962962962963
BookMedicalTransport_service.wsdl:0.2962962962962963
citycountryduration__HotelReserveservice.wsdl:0.2962962962962963
country_weathersystem_service.wsdl:0.2962962962962963
novel_authortaxedprice_service.wsdl:0.2962962962962963
novel_userreviewauthor_service.wsdl:0.2962962962962963
surfinghiking_ruralarea_service.wsdl:0.2962962962962963
surfing_nationalpark_service.wsdl:0.2962962962962963
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2962962962962963
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2962962962962963
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2962962962962963
beverage_pricephysical-quantity_service.wsdl:0.29508196721311475
bookpersoncreditcardaccount__BShopservice.wsdl:0.29508196721311475
bookpersoncreditcardaccount__service.wsdl:0.29508196721311475
citycountry_destinationhotel_service.wsdl:0.29508196721311475
medicalclinic_diagnosticprocess_service.wsdl:0.29508196721311475
professor-in-academia_address_service.wsdl:0.29508196721311475
romanticnovel_authortaxedprice_service.wsdl:0.29508196721311475
_professiongeographical-region_USservice.wsdl:0.29508196721311475
country_occupationaltradeparttimeposition_service.wsdl:0.29411764705882354
geopolitical-entity_companyprofession_service.wsdl:0.29411764705882354
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.29411764705882354
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.29333333333333333
car_price_service.wsdl:0.2926829268292683
lenthu_rentcar_service.wsdl:0.2926829268292683
pea_price_service.wsdl:0.2926829268292683
user_price_ShoppingStatusservice.wsdl:0.2926829268292683
_author_CompJservice.wsdl:0.2926829268292683
_author_DMservice.wsdl:0.2926829268292683
autobicycle_price_service.wsdl:0.2916666666666667
bicycleauto_price_service.wsdl:0.2916666666666667
mediaplayer_price_service.wsdl:0.2916666666666667
monographperson__service.wsdl:0.2916666666666667
sandwich_maxprice_service.wsdl:0.2916666666666667
_camerataxedprice_service.wsdl:0.2916666666666667
academic_postal-address_service.wsdl:0.2909090909090909
amount-of-moneycar_price_service.wsdl:0.2909090909090909
encyclopedia_publisher_service.wsdl:0.2909090909090909
novel_authorbook-type_service.wsdl:0.2909090909090909
surfinghiking_destination_DFGservice.wsdl:0.2909090909090909
surfinghiking_destination_PDSservice.wsdl:0.2909090909090909
surfinghiking_destination_PFservice.wsdl:0.2909090909090909
surfinghiking_destination_service.wsdl:0.2909090909090909
wirelessplayerwmaplayer_price_service.wsdl:0.2909090909090909
geographical-region_lightning_service.wsdl:0.2903225806451613
objectpersoncreditaccount_price_service.wsdl:0.2903225806451613
researcher-in-academia_address_service.wsdl:0.2903225806451613
researcher-in-academia_address_TREEservice.wsdl:0.2903225806451613
researcher-in-academia_address_ZOOservice.wsdl:0.2903225806451613
romanticnovel_authorbook-type_service.wsdl:0.2903225806451613
sfnovel_authorauthor_BookOntoservice.wsdl:0.2903225806451613
time-measurecountrycity_hotel_service.wsdl:0.2903225806451613
country_occupationaltradefulltimeposition_service.wsdl:0.2898550724637681
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.2898550724637681
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2898550724637681
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2898550724637681
author_noveltaxfreeprice_service.wsdl:0.2857142857142857
auto_price_service.wsdl:0.2857142857142857
beverage_maxpricequantity_service.wsdl:0.2857142857142857
BookPrice.wsdl:0.2857142857142857
book_Cheapestprice_service.wsdl:0.2857142857142857
book_price_service.wsdl:0.2857142857142857
CAD_medical_service.wsdl:0.2857142857142857
city_skilledoccupation_service.wsdl:0.2857142857142857
countrycity_luxuryhotel_Gelservice.wsdl:0.2857142857142857
countrycity_luxuryhotel_service.wsdl:0.2857142857142857
EntranceFeeindollar_service.wsdl:0.2857142857142857
food_price_AnimalFoodservice.wsdl:0.2857142857142857
food_price_service.wsdl:0.2857142857142857
geopolitical-entity_hotel_service.wsdl:0.2857142857142857
geopolitical-entity_organizationprofession_service.wsdl:0.2857142857142857
geopolitical-entity_weatherprocess_service.wsdl:0.2857142857142857
grocerystore_food_service.wsdl:0.2857142857142857
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.2857142857142857
price_cola_Gudduservice.wsdl:0.2857142857142857
price_cola_Hallo2service.wsdl:0.2857142857142857
price_cola_Halloservice.wsdl:0.2857142857142857
price_irishcoffeemixerycola_service.wsdl:0.2857142857142857
public-companycountry_skilledoccupation_service.wsdl:0.2857142857142857
publication_publisher_service.wsdl:0.2857142857142857
science-fiction-novel_authorprice_service.wsdl:0.2857142857142857
science-fiction-novel_priceauthor_service.wsdl:0.2857142857142857
short-story_authorrecommendedprice_service.wsdl:0.2857142857142857
sports_farmland_service.wsdl:0.2857142857142857
university_research-fellow-in-academia_service.wsdl:0.28169014084507044
author_monographrecommendedprice_service.wsdl:0.28125
beverage_maxpricephysical-quantity_service.wsdl:0.28125
country_occupationaltradetimeduration_Service.wsdl:0.28125
shoppingmall_maxpricedigital-video_service.wsdl:0.28125
university_academic-support-staff_service.wsdl:0.28125
countrycity_sportshotel_service.wsdl:0.2807017543859649
dvdplayermp3player_pricemessage_service.wsdl:0.2807017543859649
dvdplayermp3player_Recpricemessage_service.wsdl:0.2807017543859649
retailstore_foodquality_service.wsdl:0.2807017543859649
shoppingmall_compactprice_service.wsdl:0.2807017543859649
activity_farmland_service.wsdl:0.28
autocycle_maxprice_service.wsdl:0.28
bicyclecar_priceyear_service.wsdl:0.28
city_weatherfront_service.wsdl:0.28
corporation_apple_service.wsdl:0.28
employee_address_service.wsdl:0.28
encyclopedia_price_service.wsdl:0.28
food_pricequantity_service.wsdl:0.28
grocerystore_fodder_AnimalFoodservice.wsdl:0.28
meat_pricequantity_service.wsdl:0.28
researcher_address_HOM2service.wsdl:0.28
researcher_address_service.wsdl:0.28
sandwich_taxedprice_service.wsdl:0.28
honey_price_service.wsdl:0.27906976744186046
isbn_book_service.wsdl:0.27906976744186046
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2777777777777778
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2777777777777778
author_publicationrecommendedprice_service.wsdl:0.27692307692307694
durationgeopolitical-entitycity_hotel_service.wsdl:0.27692307692307694
retailstore_breadorbiscuitquantity_service.wsdl:0.27692307692307694
shoppingmall_pricecellphonewithcamera_service.wsdl:0.27692307692307694
beverage_taxedpricequantity_service.wsdl:0.27586206896551724
citycountry_accommodation_service.wsdl:0.27586206896551724
company_skilledoccupation_service.wsdl:0.27586206896551724
countrycapital-city_hotel_service.wsdl:0.27586206896551724
country_occupationaltrade_service.wsdl:0.27586206896551724
food_pricephysical-quantity_service.wsdl:0.27586206896551724
meat_pricephysical-quantity_service.wsdl:0.27586206896551724
organizationhiking_destination_service.wsdl:0.27586206896551724
surfinghiking_nationalpark_service.wsdl:0.27586206896551724
surfingorganization_city_service.wsdl:0.27586206896551724
activity_destination_service.wsdl:0.27450980392156865
autobicycle_maxprice_service.wsdl:0.27450980392156865
coffeesandwich_price_service.wsdl:0.27450980392156865
mediaplayer_maxprice_service.wsdl:0.27450980392156865
price_coffeewhiskey_service.wsdl:0.27450980392156865
price_coffeewhiskey_Thebestservice.wsdl:0.27450980392156865
price_whiskeycoffee_service.wsdl:0.27450980392156865
price_whiskeycoffee_Zikoservice.wsdl:0.27450980392156865
retailstore_slrprice_service.wsdl:0.27450980392156865
sports_destination_service.wsdl:0.27450980392156865
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.273972602739726
geopolitical-entity_companyskilledoccupation_service.wsdl:0.273972602739726
activity_city_service.wsdl:0.2727272727272727
beverage_taxedpricephysical-quantity_service.wsdl:0.2727272727272727
bookperson__service.wsdl:0.2727272727272727
book_person_Publisherservice.wsdl:0.2727272727272727
car_report_service.wsdl:0.2727272727272727
car_yearprice_service.wsdl:0.2727272727272727
citycity_map_service.wsdl:0.2727272727272727
city_hotel_Germanservice.wsdl:0.2727272727272727
city_hotel_Saarlandservice.wsdl:0.2727272727272727
city_hotel_service.wsdl:0.2727272727272727
geopolitical-entity_bedandbreakfast_service.wsdl:0.2727272727272727
preparedfood_GSprice_service.wsdl:0.2727272727272727
science-fiction-novel_authormaxprice_service.wsdl:0.2727272727272727
shoppingmall_purchaseableitemprice_service.wsdl:0.2727272727272727
tea_maxprice_service.wsdl:0.2727272727272727
durationcountrycity_hotel_service.wsdl:0.2711864406779661
grocerystore_sandwichquantity_service.wsdl:0.2711864406779661
profit-organization_profession_service.wsdl:0.2711864406779661
retailstore_butterquantity_service.wsdl:0.2711864406779661
sciencefictionbook_publisher_service.wsdl:0.2711864406779661
surfingorganization_destination_Bestservice.wsdl:0.2711864406779661
surfingorganization_destination_SAARservice.wsdl:0.2711864406779661
surfingorganization_destination_service.wsdl:0.2711864406779661
surfingorganization_destination_SODservice.wsdl:0.2711864406779661
title_actionfilmpricequality_service.wsdl:0.2711864406779661
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.2702702702702703
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.2702702702702703
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.2702702702702703
autocycle_taxedprice_service.wsdl:0.2692307692307692
carbicycle_taxedprice_service.wsdl:0.2692307692307692
EmergencyPhysician_service.wsdl:0.2692307692307692
mediaplayer_taxedprice_service.wsdl:0.2692307692307692
monograph_publisher_service.wsdl:0.2692307692307692
_camerataxedpricedutytax_service.wsdl:0.2692307692307692
beverage_taxfreepricephysical-quantity_service.wsdl:0.26865671641791045
country_occupationaltradetimemeasure_Service.wsdl:0.26865671641791045
amount-of-moneycheapcar_price_service.wsdl:0.26666666666666666
avocado_price_service.wsdl:0.26666666666666666
beverage_taxfreepricequantity_service.wsdl:0.26666666666666666
book_author_EncSSservice.wsdl:0.26666666666666666
book_author_service.wsdl:0.26666666666666666
car_priceauto_service.wsdl:0.26666666666666666
coconut_price_service.wsdl:0.26666666666666666
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.26666666666666666
EBookOrder1.wsdl:0.26666666666666666
EBookOrder2.wsdl:0.26666666666666666
EBookOrder3.wsdl:0.26666666666666666
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.26666666666666666
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.26666666666666666
maxprice_cola_Bestservice.wsdl:0.26666666666666666
maxprice_cola_service.wsdl:0.26666666666666666
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.26666666666666666
preparedfood_USTax_service.wsdl:0.26666666666666666
rawfood_price_service.wsdl:0.26666666666666666
sports_town_service.wsdl:0.26666666666666666
userbook_price_service.wsdl:0.26666666666666666
_publication_PPservice.wsdl:0.26666666666666666
geopolitical-entity_weatherseasonproposition_service.wsdl:0.2647058823529412
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2647058823529412
science-fiction-novel_authortaxedprice_service.wsdl:0.2647058823529412
Apothecary_service.wsdl:0.2641509433962264
autobicycle_taxedprice_service.wsdl:0.2641509433962264
book_pricesizebook-type_service.wsdl:0.2641509433962264
cyclecar_pricetaxedprice_service.wsdl:0.2641509433962264
encyclopedia_author_service.wsdl:0.2641509433962264
food_maxpricequantity_Aldiservice.wsdl:0.2641509433962264
meat_maxpricequantity_service.wsdl:0.2641509433962264
short-story_publisher_service.wsdl:0.2641509433962264
title_cdpricesoftwareStreaming_service.wsdl:0.2641509433962264
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2641509433962264
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2631578947368421
food_maxpricephysical-quantity_service.wsdl:0.26229508196721313
meat_maxpricephysical-quantity_service.wsdl:0.26229508196721313
preparedfood_taxedpriceindollarprice_service.wsdl:0.26229508196721313
price_coffeewhiskeytimemeasure_service.wsdl:0.26229508196721313
_information-bearing-object_Messageservice.wsdl:0.26229508196721313
activity_town_service.wsdl:0.2608695652173913
auto_yearprice_service.wsdl:0.2608695652173913
butter_maxprice_service.wsdl:0.2608695652173913
car_pricecolor_service.wsdl:0.2608695652173913
car_pricereport_service.wsdl:0.2608695652173913
cheapcar_price_service.wsdl:0.2608695652173913
durationgeopolitical-entitycity_accommodation_service.wsdl:0.2608695652173913
location_icon_service.wsdl:0.2608695652173913
objectperson__service.wsdl:0.2608695652173913
science-fiction-novel_authorbook-type_service.wsdl:0.2608695652173913
sports_beach_service.wsdl:0.2608695652173913
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2608695652173913
__luxuryhotel_Heidelburgservice.wsdl:0.2608695652173913
city_bedandbreakfast_service.wsdl:0.25925925925925924
isbn_publicationpublisher_service.wsdl:0.25925925925925924
maxprice_coffeewhiskey_service.wsdl:0.25925925925925924
amount-of-moneycar_pricecompany_service.wsdl:0.25806451612903225
country_corporationoccupationaltrade_service.wsdl:0.25806451612903225
geopolitical-entity_luxuryhotel_service.wsdl:0.25806451612903225
geopolitical-entity_weatherseason_service.wsdl:0.25806451612903225
personcountrycity_sportshotel_service.wsdl:0.25806451612903225
shoppingmall_compacttaxedprice_service.wsdl:0.25806451612903225
title_actionfilmmaxpricequality_service.wsdl:0.25806451612903225
author_sciencefictionbookrecommendedprice_service.wsdl:0.2571428571428571
sciencefictionbook_authorrecommendedprice_service.wsdl:0.2571428571428571
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2571428571428571
activity_beach_service.wsdl:0.2553191489361702
auto_pricecolor_service.wsdl:0.2553191489361702
bookpersonOptional_price_service.wsdl:0.2553191489361702
bookperson_price_service.wsdl:0.2553191489361702
book_reviewprice_service.wsdl:0.2553191489361702
book_taxedprice_service.wsdl:0.2553191489361702
car_taxedpriceprice_service.wsdl:0.2553191489361702
coffee_maxprice_service.wsdl:0.2553191489361702
drugstore_tea_service.wsdl:0.2553191489361702
maxprice_liquid_service.wsdl:0.2553191489361702
monograph_price_service.wsdl:0.2553191489361702
food_taxedpricequantity_service.wsdl:0.2545454545454545
maxprice_whiskeycolabeer_service.wsdl:0.2545454545454545
meat_taxedpricequantity_service.wsdl:0.2545454545454545
price_coffeewithwhiskey_service.wsdl:0.2545454545454545
retailstore_slrtaxedprice_service.wsdl:0.2545454545454545
country_companyoccupationaltrade_service.wsdl:0.25396825396825395
food_taxedpricephysical-quantity_service.wsdl:0.25396825396825395
geopolitical-entity_accommodation_service.wsdl:0.25396825396825395
geopolitical-entity_weathersystem_service.wsdl:0.25396825396825395
meat_taxedpricephysical-quantity_service.wsdl:0.25396825396825395
surfingorganizationperson_destination_service.wsdl:0.25396825396825395
academic-item-number_book_service.wsdl:0.25
AcademicBookNumberSearch.wsdl:0.25
author_bookprice_service.wsdl:0.25
book_authorprice_Novelservice.wsdl:0.25
book_authorprice_service.wsdl:0.25
book_pricereviewbook_service.wsdl:0.25
book_taxedpriceprice_service.wsdl:0.25
butter_taxedprice_service.wsdl:0.25
car_pricequality_service.wsdl:0.25
car_technology_service.wsdl:0.25
cdplayer_maxprice_service.wsdl:0.25
cheapcar_yearprice_service.wsdl:0.25
EntranceFee_service.wsdl:0.25
fastcar_yearprice_service.wsdl:0.25
food_taxfreepricephysical-quantity_service.wsdl:0.25
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.25
grocerystore_breadorbiscuitquantity_service.wsdl:0.25
HDP_service.wsdl:0.25
locationlocation_icon_service.wsdl:0.25
locationlocation_map_service.wsdl:0.25
locationlocation_map_SRIservice.wsdl:0.25
maxprice_beercola_service.wsdl:0.25
maxprice_colabeer_service.wsdl:0.25
meat_taxfreepricephysical-quantity_service.wsdl:0.25
preparedfood_price_service.wsdl:0.25
retailstore_compactprice_service.wsdl:0.25
retailstore_preparedfoodquantity_service.wsdl:0.25
retailstore_preparedfood_service.wsdl:0.25
title_actionfilmtaxedpricequality_service.wsdl:0.25
_droughtreport_service.wsdl:0.25
_translocation_Chemicalservice.wsdl:0.25
researcher-in-academia_publication-referencepostal-address_.wsdl:0.24691358024691357
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.24691358024691357
hospital_diagnosticprocesstimemeasure_service.wsdl:0.24615384615384617
author_publicationmaxprice_service.wsdl:0.24561403508771928
employee_postal-address_service.wsdl:0.24561403508771928
food_taxfreepricequantity_service.wsdl:0.24561403508771928
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.24561403508771928
geographical-regiongeographical-region_map_service.wsdl:0.24561403508771928
hospital_diagnosticprocess_MedDiagservice.wsdl:0.24561403508771928
hospital_diagnosticprocess_service.wsdl:0.24561403508771928
meat_taxfreepricequantity_service.wsdl:0.24561403508771928
researcher_postal-address_service.wsdl:0.24561403508771928
sciencefictionbookuser_price_service.wsdl:0.24561403508771928
sciencefictionbook_author_service.wsdl:0.24561403508771928
taxfreeprice_whiskeycoffee_service.wsdl:0.24561403508771928
wholesalestore_preparedfood_service.wsdl:0.24561403508771928
auto_technology_service.wsdl:0.24489795918367346
book_authortext_service.wsdl:0.24489795918367346
book_readerreview_service.wsdl:0.24489795918367346
cdplayermp3player_price_service.wsdl:0.24489795918367346
cdplayer_taxedprice_service.wsdl:0.24489795918367346
coffee_taxedprice_service.wsdl:0.24489795918367346
dvdplayer_maxprice_service.wsdl:0.24489795918367346
hospital_biopsy_service.wsdl:0.24489795918367346
InformHospital_service.wsdl:0.24489795918367346
isbn_bookauthor_service.wsdl:0.24489795918367346
isbn_publication_service.wsdl:0.24489795918367346
item-number_letter_service.wsdl:0.24489795918367346
mp3player_maxprice_service.wsdl:0.24489795918367346
publicationperson__service.wsdl:0.24489795918367346
publication_book_service.wsdl:0.24489795918367346
short-story_author_service.wsdl:0.24489795918367346
taxfreeprice_cola_service.wsdl:0.24489795918367346
text_publication_service.wsdl:0.24489795918367346
hospital_IIPsummary_service.wsdl:0.24324324324324326
country_organizationoccupationaltrade_service.wsdl:0.24242424242424243
geopolitical-entity_occupationaltrade_service.wsdl:0.24242424242424243
HDP2_service.wsdl:0.24242424242424243
hospital_diagnosticprocesstimeduration_service.wsdl:0.24242424242424243
organization_lecturer-in-academia_service.wsdl:0.24242424242424243
profit-organization_skilledoccupation_service.wsdl:0.24242424242424243
title_actionfilmtaxfreepricequality_service.wsdl:0.24242424242424243
geographical-regiongeographical-region_icon_service.wsdl:0.2413793103448276
grocerystore_butterquantity_service.wsdl:0.2413793103448276
mp3playerportabledvdplayer_price_service.wsdl:0.2413793103448276
postal-addresscity_hotel_service.wsdl:0.2413793103448276
price_coffeewhiskeyquality_service.wsdl:0.2413793103448276
award_scholarship_GermanGovservice.wsdl:0.24
city_luxuryhotel_service.wsdl:0.24
city_weatherseason_service.wsdl:0.24
dvdplayermp3player_price_MDservice.wsdl:0.24
dvdplayermp3player_price_Rservice.wsdl:0.24
dvdplayermp3player_price_service.wsdl:0.24
dvdplayer_taxedprice_service.wsdl:0.24
fastcar_pricecolor_service.wsdl:0.24
fastcar_pricereport_service.wsdl:0.24
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.24
monograph_author_service.wsdl:0.24
preparedfood_priceday_service.wsdl:0.24
sports_ruralarea_service.wsdl:0.24
store_preparedfood_Merchantservice.wsdl:0.24
store_preparedfood_service.wsdl:0.24
_aps-slrpricereport_Musuemservice.wsdl:0.24
_coffeeteareport_service.wsdl:0.24
municipal-unit_occupationaltradetimeduration_service.wsdl:0.23880597014925373
academic-degree_scholarship_GermanGovservice.wsdl:0.23728813559322035
author_publicationtaxedprice_service.wsdl:0.23728813559322035
grocerystore_flourdoughbutter_service.wsdl:0.23728813559322035
hospital_diagnosticprocesscost_service.wsdl:0.23728813559322035
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.23728813559322035
maxprice_colabreadorbiscuit_service.wsdl:0.23728813559322035
preparedfood_SpainishTax_service.wsdl:0.23728813559322035
sportsorganization_destination_service.wsdl:0.23728813559322035
research-fellow-in-academia_publication-reference_service.wsdl:0.23684210526315788
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.23684210526315788
activity_ruralarea_service.wsdl:0.23529411764705882
activity_urbanarea_service.wsdl:0.23529411764705882
author_bookmaxprice_service.wsdl:0.23529411764705882
car_taxedpricereport_service.wsdl:0.23529411764705882
cheapcar_pricecolor_service.wsdl:0.23529411764705882
cheapcar_pricereport_service.wsdl:0.23529411764705882
cheapcar_recommendedpricecolor_service.wsdl:0.23529411764705882
city_weathersystem_service.wsdl:0.23529411764705882
geographical-region_companyprofession_service.wsdl:0.23529411764705882
geographical-region_corporationprofession_service.wsdl:0.23529411764705882
grocerystore_teaprice_service.wsdl:0.23529411764705882
mp3player_taxedprice_service.wsdl:0.23529411764705882
publication_author_service.wsdl:0.23529411764705882
author_sciencefictionbookprice_service.wsdl:0.23333333333333334
sciencefictionbook_authorprice_service.wsdl:0.23333333333333334
book_authorbook-type_service.wsdl:0.23076923076923078
citycity_arrowfigure_service.wsdl:0.23076923076923078
city_accommodation_service.wsdl:0.23076923076923078
degree_scholarship_GermanGovservice.wsdl:0.23076923076923078
fastcar_technology_service.wsdl:0.23076923076923078
preparedfood_maxprice_service.wsdl:0.23076923076923078
qualitymaxprice_cola_service.wsdl:0.23076923076923078
short-story_authorprice_service.wsdl:0.23076923076923078
academic-item-number_publication_service.wsdl:0.22950819672131148
author_publicationtaxfreeprice_service.wsdl:0.22950819672131148
encyclopedia_authorbook-type_service.wsdl:0.22950819672131148
geographical-region_warmfront_service.wsdl:0.22950819672131148
organization_diagnosticprocess_service.wsdl:0.22950819672131148
publication-number_currencypublication_service.wsdl:0.22950819672131148
_diagnosticprocessorganization_service.wsdl:0.22950819672131148
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.22857142857142856
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.22857142857142856
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.22784810126582278
higher-educational-organization_professor-in-academia_service.wsdl:0.22784810126582278
author_booktaxedprice_service.wsdl:0.22641509433962265
author_monographprice_service.wsdl:0.22641509433962265
cheapcar_technology_service.wsdl:0.22641509433962265
dvdplayermp3player_RecpriceEuro_service.wsdl:0.22641509433962265
dvdplayermp3player_Recprice_service.wsdl:0.22641509433962265
location_photograph_service.wsdl:0.22641509433962265
MerkelD_service.wsdl:0.22641509433962265
preparedfood_taxedprice_service.wsdl:0.22641509433962265
sports_nationalpark_service.wsdl:0.22641509433962265
academic-item-number_bookauthor_service.wsdl:0.22580645161290322
educational-employee_address_service.wsdl:0.22580645161290322
publication-number_edited-book_service.wsdl:0.22580645161290322
questionhospital_diagnosticprocess_service.wsdl:0.22580645161290322
SPD-Grune_service.wsdl:0.22580645161290322
careorganization_diagnosticprocesstimeduration_service.wsdl:0.22535211267605634
geographical-region_organizationprofession_service.wsdl:0.22535211267605634
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.22535211267605634
author_publicationprice_service.wsdl:0.2222222222222222
author_sciencefictionbookmaxprice_service.wsdl:0.2222222222222222
Available_preparedfoodquantity_service.wsdl:0.2222222222222222
book_readerreviewperson_service.wsdl:0.2222222222222222
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.2222222222222222
geographical-region_weatherfront_service.wsdl:0.2222222222222222
geographical-region_weatherfront_WService.wsdl:0.2222222222222222
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2222222222222222
grocerystore_preparedfoodquantity_service.wsdl:0.2222222222222222
organization_diagnosticprocesscost_service.wsdl:0.2222222222222222
preparedfood_taxfreeprice_service.wsdl:0.2222222222222222
Required_preparedfoodquantity_service.wsdl:0.2222222222222222
sciencefictionbook_authorbook-type_service.wsdl:0.2222222222222222
sciencefictionbook_authormaxprice_service.wsdl:0.2222222222222222
educational-organization_lecturer-in-academia_service.wsdl:0.2191780821917808
geographical-region_corporationskilledoccupation_service.wsdl:0.2191780821917808
researcher-in-academia_abstract-information_service.wsdl:0.2191780821917808
researcher_abstract-information_service.wsdl:0.21875
AcademicBookNumberOrISBNSearch.wsdl:0.21818181818181817
author_booktaxfreeprice_service.wsdl:0.21818181818181817
fastcar_taxedpricereport_service.wsdl:0.21818181818181817
geographical-region_mapFromFrankfurt_service.wsdl:0.21818181818181817
geographical-region_mapToBerlin_service.wsdl:0.21818181818181817
grocerystore_preparedfood_service.wsdl:0.21818181818181817
isbn_publicationauthor_service.wsdl:0.21818181818181817
publication-number_book_Portalservice.wsdl:0.21818181818181817
publication-number_book_service.wsdl:0.21818181818181817
short-story_authormaxprice_service.wsdl:0.21818181818181817
geographical-region_companyskilledoccupation_service.wsdl:0.21621621621621623
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.21621621621621623
author_sciencefictionbooktaxedprice_service.wsdl:0.2153846153846154
careorganization_diagnosticprocess_service.wsdl:0.2153846153846154
geographical-region_weatherprocess_GRWservice.wsdl:0.2153846153846154
sciencefictionbook_authortaxedprice_service.wsdl:0.2153846153846154
author_monographmaxprice_service.wsdl:0.21428571428571427
careorganization_biopsy_service.wsdl:0.21428571428571427
cheapcar_taxedpricereport_service.wsdl:0.21428571428571427
locationlocation_arrowfigure_service.wsdl:0.21428571428571427
short-story_authortaxedprice_service.wsdl:0.21428571428571427
publication-number_bookauthorpublisher_service.wsdl:0.21212121212121213
geographical-region_organizationskilledoccupation_JobService.wsdl:0.21052631578947367
geographical-region_organizationskilledoccupation_service.wsdl:0.21052631578947367
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.208955223880597
academic-item-number_publicationauthor_service.wsdl:0.208955223880597
author_sciencefictionbooktaxfreeprice_service.wsdl:0.208955223880597
educational-employee_postal-address_service.wsdl:0.208955223880597
geographical-region_bedandbreakfast_service.wsdl:0.208955223880597
author_monographtaxedprice_service.wsdl:0.20689655172413793
award_scholarshipduration_GermanGovservice.wsdl:0.20689655172413793
award_scholarshipduration_SwissGovservice.wsdl:0.20689655172413793
geographical-region_hotel_service.wsdl:0.20689655172413793
geographical-region_hotel_XYZService.wsdl:0.20689655172413793
grocerystore_preparedfoodprice_service.wsdl:0.20689655172413793
publication-number_publicationauthor_service.wsdl:0.20689655172413793
short-story_authorbook-type_service.wsdl:0.20689655172413793
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.20512820512820512
higher-educational-organization_lecturer-in-academia_service.wsdl:0.20512820512820512
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.20224719101123595
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.20224719101123595
author_monographtaxfreeprice_service.wsdl:0.2
degree_scholarshipduration_GermanGovservice.wsdl:0.2
geographical-region_drought_service.wsdl:0.2
publication-number_bookauthor_service.wsdl:0.19672131147540983
geographical-region_weatherseason_service.wsdl:0.19047619047619047
MarkoPS_service.wsdl:0.19047619047619047
geographical-region_luxuryhotel_service.wsdl:0.1875
geographical-region_weathersystem_service.wsdl:0.18461538461538463
geographical-region_corporationoccupationaltrade_service.wsdl:0.16901408450704225
geographical-region_companyoccupationaltrade_service.wsdl:0.16666666666666666
geographical-region_organizationoccupationaltrade_service.wsdl:0.16216216216216217
